﻿ body { background-color: #ffffdd; line-height:20pt; }
 table.miori1 { background-color: #ffffdd; width:600px; font-size: 130%; }
@media screen and (max-width: 800px) {
 table.miori1 { background-color: #ffffdd; width:500px; font-size: 120%; } }
@media screen and (max-width: 600px) {
 table.miori1 { background-color: #ffffdd; width:330px; font-size: 110%; } }

 table.miori2 { background-color: #ffffdd; font-size: 120%; line-height:20pt; }
@media screen and (max-width: 800px) {
 table.miori2 { background-color: #ffffdd; font-size: 120%; } }
@media screen and (max-width: 600px) {
 table.miori2 { background-color: #ffffdd; font-size: 110%; line-height:20pt; } }

 td.shichi1 { background-color: #deb887; }
 th.shichi2 { background-color: #ffccff; color: #000090; }
 td.shichi4 { text-align: right; }
 td.shichi5 { text-align: center; }
 th.shichi6 { width:14%; background-color: #ffcc99; line-height:18pt; }
 td.shichi7 { text-align: center; }

 h3 { color: #ff0000;}

 a { text-decoration: none; }

 .color1 { color: #ff0000;}
 .color2 { color: #0000ff;}

 .image2 { width: 720px; }
@media screen and (max-width: 800px) {
 .image2 { width: 500px; } }
@media screen and (max-width: 600px) {
 .image2 { width: 300px; } }

 .image3 { width: 640px; }
@media screen and (max-width: 800px) {
 .image3 { width: 98%; } }
@media screen and (max-width: 600px) {
 .image3 { width: 300px; } }

 .image4 { width: 440px; }
@media screen and (max-width: 800px) {
 .image4 { width: 360px; } }
@media screen and (max-width: 600px) {
 .image4 { width: 250px; } }

 .image5 { width: 50px; }
@media screen and (max-width: 800px) {
 .image5 { width: 45px; } }
@media screen and (max-width: 600px) {
 .image5 { width: 40px; } }

@media screen and (min-width: 480px) {
 hr.style1 { height: 2px; width: 40%; background-color: #0000ff; } }

 hr.style2 { height: 4px; width: 80%; background-color: #0000ff; } }
